NSLocationUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSCameraUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
CFBundleName = "Chromium";
CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 84.0.4122.0, Copyright 2020 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSHumanReadableCopyright = "Copyright 2020 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSMicrophoneUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
